=== debian/control ===
Source: jolicloud-webapp-akibot
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-akibot
Provides: prism-webapp-akibot
Replaces: prism-webapp-akibot (<= 1.0)
Conflicts: prism-webapp-akibot (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.akibot.com/
Description: Jolicloud web application for Akibot
 The Akibot web site running in a simple Jolicloud window.

Package: prism-webapp-akibot
Architecture: all
Depends: jolicloud-webapp-akibot
Description: Transitional package for jolicloud-webapp-akibot
 This is a transitional package for jolicloud-webapp-akibot, and can safely
 be removed after the installation is complete.
